/* Module Custom Styles */

.support-toggle-wrap {
    display: flex;
    align-items: center;
    gap: .5rem;
}

.support-toggle {
    width: 2rem;
    height: 1.1rem;
    margin-top: 0;
    cursor: pointer;
}

.support-toggle:checked {
    background-color: #2b7de9;
    border-color: #2b7de9;
}
